Subject: Trainer Candidate - Rohit Kumar
From: Rohit Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Jul 2020 03:55:14 -0400

| | Tech Support Test

Name | Rohit Kumar
E-mail | [email-masked]
Phone Number | (85039) 65598
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech mahindra | Trainer | | 29000
Previous Employer 1 | Teleperformance | Trainer | 15/11/2018 | 21000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have been associated with training for more than 3 years in which I have taken almost 30-40 batches of new hire training with a capacity of 15-20 people per batch
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am working at Ahmedabad location right now...the main challenge that I have faced in this organisation was the language barrier because I come from Non-gunarati speaking background...however gradually I learned to communicate in Gujarati as well....
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer servise is solving the custonmer's problem with set standards however great customer service includes resolution to the problem as well showing empathy providing assurance and going to extra mile to solve the issue
What according to you makes you a good candidate for this position? | Apart from training I have been informally associated with teaching and training from a long time now...I have more than 30-40 batches training experience which will come handy if I am given this opportunity
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |